/*
Theme Name: Divi Dental Care Theme
Theme URI: https://dentalcare.divifixer.com/
Description: A ready-to-use Divi child theme designed for theme designed specially for dentists, dental practices, dental clinics, dental hygienists, orthodontists, endodontists, health clinics, doctors, oral health care providers and any other health and medical organization.
Author: Divi-childthemes.com
Author URI:   https://www.divi-childthemes.com
Template: Divi
Version: 1.0.0
License: GPL v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

/* Table of Contents
 *
 * 1. Header
 *		Media Queries
 *         1.1 - >= Min 1405px 
 *         1.2 - >= Min 1100px <= Max 1405px
 * 		   1.3 - >= Max 980px 
 * 2. Gallery
 * 3. Sidebar
 */

/* Header */
 
.et_pb_menu .et-menu-nav li{margin-top:0px !important;}
.et_pb_menu .et-menu-nav li a{transition: color 200ms ease;display: block;
position: relative;}

.et_pb_menu .et-menu-nav li a:before{background: #fff;
position: absolute;
left: 0;
top: 0;
right: 0;
bottom: 0;
content: "";
display: block;
z-index: -1;
opacity: 0;
box-shadow: 0 2px 7px rgba(34,34,34,.35);
transition: 250ms ease all;
transform-origin: 50% 100%;box-sizing: border-box;}

.et_pb_menu .et-menu-nav li a:hover:before{opacity: 1;}
.et_pb_menu .et-menu-nav li:hover:after{opacity: 1;transform:scale(1);}

.et_pb_menu .et-menu-nav li:after{left: calc(50px * .4);
right: calc(50px * .4);
width: auto;
height: 3px;
margin-left: 0 !important;
margin-right: 0 !important;
margin-bottom: 0;
	background-color: #4224d9;content: ' ';
display: block;
position: absolute;
z-index: 5;bottom: 0%;opacity: 0;
transition: 200ms ease all;
transform: scale(.5);
transform-origin: 50% 50%;box-sizing: border-box;}


.et_pb_menu ul li.menu-item-has-children ul.sub-menu li a:before,
.et_pb_menu ul li.menu-item-has-children ul.sub-menu li:after{display:none;}


.et_pb_menu ul li.menu-item-has-children ul.sub-menu li a{line-height: 40px;
line-height: 1.5;text-transform: capitalize;
padding: .4em 1.25em;position: relative;
transition: 200ms ease all;
font-size: 16px;
opacity: 1;}

.et_pb_menu ul li.menu-item-has-children ul.sub-menu li a:hover{color:#4224d9 !important;}
.et_pb_menu ul li.menu-item-has-children ul.sub-menu li a:before{background-color: #4224d9;height: 2px;
top: calc(.85em + 2.5px);display: block;
content: "";

width: 7px;
top: 0.99em;
left: .45em;
transition: 200ms ease all;
position: absolute;
opacity: 0;
transform: translateX(-5px);box-sizing: border-box;}

.et_pb_menu ul li.menu-item-has-children ul.sub-menu li a:hover:before{opacity: 1;
transform: translatex(0);}


.et_pb_menu ul li.menu-item-has-children ul.sub-menu li a:before{}

.nav li ul{border-top:none;padding:10px 0 !important;top: calc(100% - 0px) !important;left: 9px !important;}
.nav li li{padding: 0 10px;}


.dct_plx .et_parallax_bg:before{content:"";display:block;height:100%;position:absolute;top:0;left:0;width:100%;background-color:rgba(0,0,0,.7)}
.dct_inqy .et_contact_bottom_container{float: none;
text-align: center;padding-left: 3%;
margin-top: 3.5%;display: block;
width: 100%;}



/* Gallery */
#gallery-1 .gallery-item{margin: 0 !important;}

/* Sidebar */
.et_pb_widget select{
	height: 50px;
}
.et_pb_widget .widgettitle{
	padding-bottom: 20px;
}

.widget_search input#s{
	border-radius: 25px;
}
.widget_search input#searchsubmit{
	background-color: #4224d9 ;
	border-radius: 25px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 12px;
}

/*Change Open mobile Menu Icon*/
.mobile_nav.opened .mobile_menu_bar::before {
    content: '\4d';
}
/*remove the border from the top of the mobile menu*/
.et_mobile_menu {
	border-top: none;
}

/*hide the submenu items on mobile*/
.et_mobile_menu li ul.hide {
	display: none !important;
}

/*adjust the parent menu items on mobile*/
.et_mobile_menu .menu-item-has-children {
	position: relative;
}

/*adjust the parent menu items on mobile*/
.et_mobile_menu .menu-item-has-children > a {
	background: transparent;
}

/*position and style the submenu icons*/
.et_mobile_menu .menu-item-has-children > a + span {
	position: absolute;
	right: 0;
	top: 0;
	padding: 10px 20px;
	font-weight: bold;
	cursor: pointer;
}

/*icon for closed submenu*/
span.menu-closed:before {
	content: "\33";
	display: block;
	color: #42b4b0;
	font-size: 18px;
	font-family: ETmodules;
}

/*icon for open submenu*/
span.menu-closed.menu-open:before {
	content: "\4d";
	color: #42b4b0;
}

/*adjust border under mobile menu items*/
.et_mobile_menu li:not(:last-child) a {
    border-bottom: 2px solid #f3f6fd;
}
/*remove border under last mobile menu item*/
.et_mobile_menu li:last-child a {
    border-bottom: none;
}

.only-content h2 {
    font-size: 50px;
    margin-bottom: 10px;
}

.only-content a{
	color: #4224d9;
}
body a {
    color: #4224d9;
}
html body{
	font-size: 16px;
}

body p{
	font-size: 16px;
	line-height: 1.6;
}

.services-cover .et_pb_main_blurb_image > span {
    line-height: 1;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.services-cover .et_pb_main_blurb_image > span img {
    max-height: 50px;
    width: auto;
}
.specialist-img-ratio .et_pb_team_member_image {
    padding-top: 78%;
    position: relative;
	max-width: 100%;
    width: 100%;
	padding-bottom: 50%;
}
.specialist-img-ratio .et_pb_team_member_image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.et_pb_member_position {
    font-weight: 700 !important;
}
.fancybox-content {
    max-width: 1000px;
    width: 80%;
}
.specialist-img-ratio label {
    padding: 7px 20px;
    border: 2px solid #4224d9;
    color: #4224d9;
    border-radius: 50px;
    margin-top: 0px;
    display: inline-block;
    cursor: pointer;
    transition: 0.4s ease;
    font-weight: 500;
}
.specialist-img-ratio label:hover,
.specialist-img-ratio label:focus{
	background: #4224d9;
    color: #fff;
}
.h-125 {
    height: 125px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.search-cover.et_pb_search{
	border: 2px solid #bdbcbc;
}
.search-cover.et_pb_search input.et_pb_searchsubmit {
    background: #bdbcbc;
    color: #fff;
    font-weight: 600;
}
.search-cover.et_pb_search input.et_pb_s {
    padding-right: 80px !important;
}

.main-services-cover .et_pb_accordion_item {
    margin-bottom: 20px !important;
}
.main-services-cover h5.et_pb_toggle_title {
    font-size: 16px;
    line-height: 1.2;
    padding-right: 20px;
	font-weight: 700;
}

.et_pb_accordion ul:last-child {
    padding-bottom: 0;
}

.et_pb_accordion li {
    font-size: 15px;
	margin: 8px 0;
}


.et_pb_accordion li:last-child{
	margin-bottom: 0;
}
/*
.et_pb_accordion li a {
    color: inherit;
}

.et_pb_accordion li a:hover,
.et_pb_accordion li a:focus{
	color: #4224d9;
} */

.main-services-cover .et_pb_column_single{
	padding-top: 22px !important;
}

body .et_pb_toggle_close{
	background-color: #f2f2f2;
}

.contact-map .fluid-width-video-wrapper {
    padding-top: 0 !important;
	height: 100%;
}

.contact-map .fluid-width-video-wrapper iframe{
	position: static;
	height: 100%;
}
.contact-map .et_pb_code_inner{
	height: 100%;
}
body .contact-map {
    height: 100%;
	margin-top: 0 !important
}

.wpmci-popup-cnt-inr-wrp h2 {
    line-height: 1.3;
	margin-top: 15px !important;
}

.wpmci-popup-cnt-inr-wrp p {
    padding-bottom: 15px;
    margin-bottom: 0;
}

.gform_button {
    color: #ffffff!important;
    border-color: #4224d9;
    border-radius: 30px;
    font-size: 16px;
    text-transform: uppercase!important;
    background-color: #4224d9;
    box-shadow: none !important;
    border: 0 !important;
    padding: 15px 40px;
}

.gform_wrapper input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]), 
.gform_wrapper select {border-width: 2px;border-color: #58595b;box-shadow: none !important;outline: none !important;
	height: 50px !important; font-weight: 500 !important;    padding-left: 15px !important;}

.gform_wrapper input:focus, 
.gform_wrapper select:focus {
    border-color: #4224d9;
}

.ginput_container_date input {
    width: 100% !important;
}
.gform_wrapper.gravity-theme .description, 
.gform_wrapper.gravity-theme .gfield_description, 
.gform_wrapper.gravity-theme .gsection_description, 
.gform_wrapper.gravity-theme .instruction{
	padding: 0;
    border: 0;
    background: transparent;
}

.gform_button{
	cursor: pointer;
	font-weight: 500;
}
.gfield_html {margin-top: 25px;}

.gfield_html h4,
.gfield_html h5{
    font-weight: 600;
}

.gchoice {
    display: inline-block;
    vertical-align: top;
    white-space: nowrap;
    margin-right: 15px;
}
.gchoice label {
    font-weight: 600;
}

input.gfield-choice-input {
    height: auto !important;
}
.gform_confirmation_message {
    color: #3b8901;
    border: 1px solid #3b8901;
    padding: 10px 15px;
}
.form-age .instruction {
    display: none;
}

header .et_pb_menu .et-menu > li {
    padding-left: 5px;
    padding-right: 5px;
}


/* Survey Form CSS Start */
.survey-form .gform_heading,.survey-form .gform_wrapper.gravity-theme .gf_step_label,.survey-form .gform_wrapper.gravity-theme .gf_step.gf_step_first .gf_step_number::after,
.survey-form .gform_wrapper.gravity-theme .gf_step_completed .gf_step_number:before{
    display: none;
}
.survey-form .gform_wrapper.gravity-theme .gf_step_number {
    background-color: #CCDAE8;
    color: #fff;
    border: none;
    height: 20px;
    width: 20px;
    font-size: 12px;
    line-height: normal;
    font-weight: 500;
    position: relative;
    z-index: auto;
}
.survey-form .gform_wrapper.gravity-theme .gf_step_completed .gf_step_number {
    background-color: #4224d9;
}

.survey-form .gform_wrapper.gravity-theme .gf_step_active .gf_step_number,.survey-form .gform_wrapper.gravity-theme .gf_step_active .gf_step_number::after,
.survey-form .gform_wrapper.gravity-theme .gf_step_completed .gf_step_number::after{
    background-color: #4224d9;
}
.survey-form .gform_wrapper.gravity-theme .gf_step {
    padding: 0 15px;
    margin: 0;
    position: relative;
    text-align: center;
}
.survey-form .gform_wrapper.gravity-theme .gf_page_steps {
    border-bottom: none;
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.survey-form .gform_wrapper.gravity-theme .gf_step_number::after{
    content: "";
    width: calc(100% + 30px);
    height: 2px;
    background-color: #ececec;
    position: absolute;
    left: calc(-50% - 20px);
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}
.survey-form .gform_wrapper.gravity-theme .gfield_label {
    line-height: 1.5em;
    padding-bottom: 15px;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    margin-bottom: 0;
}
.survey-form .gform_wrapper.gravity-theme .gfield_required {
    color: #000;
    display: inline-block;
    font-size: 14px;
    padding-left: 0;
    font-weight: 500;
}
.survey-form .gchoice {
    display: block;
    margin: 0;
    width: 100%;
    margin-bottom: 8px;
}
.survey-form .gchoice label{
    font-size: 14px;
    color: #000;
    line-height: 1.5em;
    font-weight: 400;
    cursor: pointer;
}
.survey-form .input-checked .gchoice label{
    position: relative;
    font-size: 14px;
    max-width: 100%;
    cursor: pointer;
}
.survey-form .input-checked .gchoice label::before{
    content: "";
    display: inline-block;
    position: relative;
    top: 5px;
    width: 18px;
    height: 18px;
    border-radius: 11px;
    border: solid;
    border-style: solid;
    border-width: 1px;
    background-color: transparent;
    border-color: #E1E1E1;
    margin-right: 10px;
}
.survey-form .input-checked .gchoice input[type="radio"]:checked ~ label::before{
    background-color: #4224d9;
}
.survey-form .input-checked .gchoice input[type="radio"]{
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
    opacity: 0;
    z-index: 9;
}
.survey-form .gform_wrapper.gravity-theme .gform_fields{
    grid-row-gap: 16px;
}
.survey-form .gform_wrapper.gravity-theme .gform_page:first-child .gform_page_footer{
    text-align: center;
    justify-content: center;
}
.survey-form .gform_wrapper.gravity-theme .gform_page_footer input{
    background: #4224d9;
    border: 0;
    font-size: 16px;
    font-weight: 400 !important;
    line-height: 1.2em;
    padding: 12px 24px !important;
    border-radius: 3px;
    color: #fff;
    fill: #fff;
    text-align: center;
    transition: all .3s;
    margin-bottom: 0;
    height: auto !important;
    cursor: pointer;
    text-transform: capitalize;
}
.survey-form .gform_wrapper.gravity-theme .gform_page_footer input:hover{
    background-color: #58595b;
}
.survey-form .gform_wrapper.gravity-theme .gform_page_footer {
    margin-top: 40px;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
.survey-form .gform_wrapper.gravity-theme .custom-textarea textarea {
    height: 137px !important;
    padding: 15px;
    border: 1px solid #E1E1E1;
}
.survey-form .gform_ajax_spinner{
    position: absolute;
    right: 0;
    bottom: -50%;
}
.survey-form .gform_wrapper.gravity-theme .last-step-input input {
    height: 39px !important;
    border: 1px solid #E1E1E1;
    border-radius: 3px;
    padding: 8px 16px;
}
.survey-form .gform_wrapper.gravity-theme .gfield.gfield--width-full.static-content {
    color: #4F4F4F;
    line-height: 1.5em;
    padding: 15px;
    font-size: 15px;
    background: #E1E1E1;
    margin-top: 10px;
}
.survey-form .gform_wrapper.gravity-theme .gform_page_footer .gform_button {
    text-transform: capitalize !important;
}
.survey-form .gform_wrapper.gravity-theme .no-wrap .gchoice {
    white-space: unset !important;
}
.survey-form  .gform_wrapper.gravity-theme .no-wrap .gfield-choice-input{
    vertical-align: top;
    margin-top: 5px;
}
.survey-form .gform_wrapper.gravity-theme .gfield_description{
    font-size: 12px;
    margin-top: 0;
}
.survey-form .gform_wrapper.gravity-theme .gform_validation_errors{
    padding: 10px;
}
.survey-form .gform_wrapper.gravity-theme .gform_validation_errors>h2{
    font-size: 12px;
    padding: 0;
    text-align: center;
    line-height: normal;
}
.survey-form .gform_confirmation_message {
	text-align: center;
}
/* Survey Form CSS End */
@media (max-width: 1480px){
	header .et_pb_menu .et-menu > li {
		padding-left: 3px;
		padding-right: 3px;
	}
	ul#menu-header-menu li a {
		font-size: 14px !important;
	}
}

@media (min-width: 767px){
    .has-iframe-video .fluid-width-video-wrapper {
        width: 50%;
        padding-top: 28% !important;
    }
    .has-video-right .fluid-width-video-wrapper {
        float: right;
    }
    .has-video-left .fluid-width-video-wrapper {
        float: left;
    }
    .has-video-right .fluid-width-video-wrapper{
        margin-left: 25px;
        margin-bottom: 15px;
    }
    .has-video-left .fluid-width-video-wrapper{
        margin-right: 25px;
        margin-bottom: 15px;
    }
}
@media (max-width: 767px){
	.has-video-left .fluid-width-video-wrapper{
        margin-bottom: 15px;
    }
    body .et_pb_signup_0_tb_footer {
        width: 100%;
    }
}

@media (max-width: 567px){
    .survey-form .gform_wrapper.gravity-theme .gf_step {
        padding: 0 10px;
    }
    .survey-form .gchoice{
        white-space: inherit;
    }
    .survey-form .gform_wrapper.gravity-theme .gform_page_footer input{
        min-height: auto !important;
        line-height: normal !important;
        font-size: 14px;
        padding: 10px 20px!important;
    }
}